## pycmail 0.1.2

=== debian/changelog ===
pycmail (0.1.2) unstable; urgency=low

  * fixed bug when regular expressions ignored case sensitivity settings
    (closes: #157051)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 22 Oct 2002 19:57:46 +0200
