=== debian/control ===
Source: pycmail
Section: mail
Priority: optional
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
Build-Depends: debhelper
Standards-Version: 3.5.6

Package: pycmail
Architecture: all
Depends: python
Recommends: procmail
Description: mail sorter written in python
 mail sorter similar to procmail, written in python, using python
 syntax for mail delivery
