## pycmail 0.1.3

=== debian/changelog ===
pycmail (0.1.3) unstable; urgency=low

  * added -D option, to use arbitrary defines (thanks to William McVey)
  * some minor tweaks
  * fix manpage (closes: #269881)
  * rename example so that they do not start with a dot (closes: #385689), thanks to
    Andrei Popescu
  * fix long overdue conflicting method and attribute name (thanks to David Handy)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 17 Oct 2006 16:56:21 +0200
