=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pycmail
 Section: mail
 Priority: optional
-Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
-Build-Depends: debhelper
-Standards-Version: 3.5.6
+Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
+Build-Depends: debhelper (>= 4)
+Standards-Version: 3.7.2
 
 Package: pycmail
 Architecture: all
