=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -35,9 +35,9 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
-	cp pycmail `pwd`/debian/tmp/usr/bin/
-	cp pycmailrc `pwd`/debian/tmp/etc/
+	#$(MAKE) install DESTDIR=`pwd`/debian/pycmail
+	cp pycmail `pwd`/debian/pycmail/usr/bin/
+	cp pycmailrc `pwd`/debian/pycmail/etc/
 
 
 # Build architecture-independent files here.
@@ -57,7 +57,7 @@
 #	dh_installpam
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages
+	dh_installman pycmail.1
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
@@ -66,7 +66,6 @@
 	dh_compress
 	dh_fixperms
 	# You may want to make some executables suid here.
-	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
 #	dh_perl
