## pycmail 0.1.4

=== debian/changelog ===
pycmail (0.1.4) unstable; urgency=low

  * use class exception instead of a string one (thans to G. Milde)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 31 May 2008 17:25:28 +0200
