=== debian/control ===
Source: pycmail
Section: mail
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: pycmail
Architecture: all
Depends: ${misc:Depends}, python
Recommends: procmail
Description: mail sorter written in Python
 mail sorter similar to procmail, written in Python, using Python
 syntax for mail delivery
